<<< Previous |  | Next >>>

# FcPatternDestroy

## Name

FcPatternDestroy -- Destroy a pattern

## Synopsis

    #include <fontconfig.h>

``void `FcPatternDestroy``(FcPattern *`p`);`

## Description

Decrement the pattern reference count. If all references are gone, destroys the pattern, in the process destroying all related values.

## Version

Fontconfig version 2.8.0

<<< Previous | Home | Next >>>
FcPatternReference | Up | FcPatternEqual